/*BEGIN w_1669198505956*/
#builder-sections [idd='w_1669198505956'] {background-color:transparent !important; }
/*END w_1669198505956*/

/*BEGIN produtos_1669201571597*/
#produtos_1669201571597 .omw-products .promoprice1 span, #produtos_1669201571597 .omw-products .taxesLabel, #produtos_1669201571597 .omw-products .omw-newproduct-label span, #produtos_1669201571597 .omw-products .omw-sugestion-label span, #produtos_1669201571597 .omw-products .infoBox .tituloProd,#produtos_1669201571597 .omw-products .omw-product-price-discount,#produtos_1669201571597 .omw-products .omw-product-price-normal,#produtos_1669201571597 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1669201571597 .infoBox {background-color:var(--cor2);}
#produtos_1669201571597 .imgBox1 {background-color:var(--cor4);}
#produtos_1669201571597 .imgBox2 {background-color:var(--cor4);}
#produtos_1669201571597 .omw-product-price-normal {color:var(--cor1);}
#produtos_1669201571597 .taxesLabel{color:var(--cor1);}
#produtos_1669201571597 .owl-controls .owl-nav .owl-prev,#produtos_1669201571597 .owl-controls .owl-nav .owl-next {background-color:rgba(215,185,161,0.2) !important;}
#produtos_1669201571597 .owl-controls .owl-nav .owl-prev:hover,#produtos_1669201571597 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(215,185,161,0.6) !important;}
#produtos_1669201571597 .omw-product-price-discount {color:var(--cor3);}
#produtos_1669201571597 .omw-products .infoBox .title .tituloProd {color:var(--cor4);}
#produtos_1669201571597 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1669201571597 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1669201571597 .owl-controls .owl-nav .owl-prev,#produtos_1669201571597 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1669201571597 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1669201571597 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1669201571597 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1669201571597 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1669201571597 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1669201571597 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1669201571597 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1669201571597 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1669201571597 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1669201571597 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1669201571597 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1669201571597 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1669201571597 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1669201571597 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1669201571597 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1669201571597 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1669201571597 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1669201571597 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1669201571597 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1669201571597 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1669201571597 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1669201571597 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1669201571597 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1669201571597 .omw-products .seeDetail {line-height:34px;}
#produtos_1669201571597 .omw-products .seeDetail {font-size:13px;}
#produtos_1669201571597 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1669201571597*/

/*BEGIN w_1669202044575*/
#builder-sections [idd='w_1669202044575'] {background-color:var(--cor5) !important; }
/*END w_1669202044575*/

/*BEGIN text_1628271762647*/
#builder-sections #text_1628271762647 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628271762647 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628271762647 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628271762647 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628271762647 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628271762647 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1628271762647*/

/*BEGIN newsletter_1628271762649*/
#builder-sections #newsletter_1628271762649 button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #newsletter_1628271762649 button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #newsletter_1628271762649 input {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #newsletter_1628271762649 .errorClass {border-color:rgb(244, 81, 81) !important;}
#builder-sections #newsletter_1628271762649 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #newsletter_1628271762649 button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END newsletter_1628271762649*/

/*BEGIN socialnetworks_1628271899569*/
#builder-sections #socialnetworks_1628271899569 .omw-socialnetworks div {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1628271899569 .omw-socialnetworks div i {color:var(--cor3) !important; }
#builder-sections #socialnetworks_1628271899569 .omw-socialnetworks div svg path {fill:var(--cor3) !important; }
#builder-sections #socialnetworks_1628271899569 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1628271899569 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1628271899569 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1628271899569 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1628271899569*/

/*BEGIN w_1669202294948*/
#builder-sections [idd='w_1669202294948'] {background-color:transparent !important; }
/*END w_1669202294948*/

/*BEGIN storeicons_1669134066983*/
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{color:var(--cor3) !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{fill:var(--cor3) !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item:hover span.iconsLibrary_descBox{color:var(--cor1) !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item:hover .iconsLibrary_iconBox svg{fill:var(--cor1) !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{color:var(--cor5) !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{background-color:var(--cor1) !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item{font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{font-size:12px !important;line-height:24px !important; padding-left: 6px !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box a{margin-right:15.96px !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{font-size:9.600000000000001px !important; width:15.96px !important; height:15.96px !important; line-height:15.96px !important; border-radius: 7.98px !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{width:24px !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox{float:left;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{padding-left: 6px !important; padding-right: 0px !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{display:block !important; }
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{padding-right:0px !important; padding-left: 6px !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{line-height:19.200000000000003px !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{display:none !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{position: relative !important; float:left !important;top:0% !important; left: 0% !important;width:19.200000000000003px !important; height:19.200000000000003px !important; line-height:19.200000000000003px !important;border-radius: 9.600000000000001px !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box{display:table !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box a{float: left;margin-right: 20px;}
html #builder-sections #storeicons_1669134066983 .iconsLibrary_box a:last-child{margin-right: 0px !important;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item{float: left;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox{float: left;position: relative;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{float: left;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{position: absolute;width: 20px;height: 20px;background-color: #1c66ec;border-radius: 10px;text-align: center;font-size: 12px;line-height: 20px;color: #fff;top: 50%;left: 50%;}
#builder-sections #storeicons_1669134066983 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{float: left; line-height: 24px;padding-left: 15px;font-size: 15px;}
/*END storeicons_1669134066983*/

/*BEGIN menu_1669133623549*/
#menu_1669133623549 .omw-menu {background-color:var(--cor6);}
#menu_1669133623549 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1669133623549 .omw-menu > ul > li > a {padding:0;}
#menu_1669133623549 .omw-menu > ul > li:hover {background-color:var(--cor6) !important;color:var(--cor1) !important}
#menu_1669133623549 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1669133623549 .omw-menu > ul > li.omw-active {background-color:var(--cor6) !important;color:var(--cor1) !important}
#menu_1669133623549 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1669133623549 .omw-menu > ul > li.active > a {background-color:var(--cor6)}
#menu_1669133623549 .omw-menu > ul > li > a {border-color:var(--cor6)}
#menu_1669133623549 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor3) !important; }
#menu_1669133623549 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor5) !important }
#menu_1669133623549 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1669133623549 .omw-menu {border-radius: 0px }
#menu_1669133623549 ul.omw-plugin-menu-3 li {background-color: var(--cor6) }
#menu_1669133623549 ul.omw-plugin-menu-3 > li {border-color: var(--cor6) !important;}
#menu_1669133623549 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1669133623549 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1669133623549 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1669133623549 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1669133623549 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1669133623549 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1669133623549 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1669133623549 .omw-menu > ul > li > ul {top: 70px }
#menu_1669133623549 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1669133623549 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1669133623549 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1669133623549 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1669133623549 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1669133623549 .omw-menu{min-width:auto !important;}
#menu_1669133623549 .omw-menu ul ul{min-width:auto !important;}
#menu_1669133623549 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1669133623549 ul.hsub li {float:none;width:100%;}
#menu_1669133623549 a{text-align:left !important;}
/*END menu_1669133623549*/

/*BEGIN produtos_1669201598985*/
#produtos_1669201598985 .omw-products .promoprice1 span, #produtos_1669201598985 .omw-products .taxesLabel, #produtos_1669201598985 .omw-products .infoBox .tituloProd,#produtos_1669201598985 .omw-products .omw-product-price-discount,#produtos_1669201598985 .omw-products .omw-product-price-normal,#produtos_1669201598985 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1669201598985 .prodLayer {background-color:var(--cor1);}
#produtos_1669201598985 .imgBox1 {background-color:var(--cor6);}
#produtos_1669201598985 .imgBox2 {background-color:var(--cor6);}
#produtos_1669201598985 .omw-product-price-normal {color:var(--cor5);}
#produtos_1669201598985 .taxesLabel {color:var(--cor5);}
#produtos_1669201598985 .owl-controls .owl-nav .owl-prev,#produtos_1669201598985 .owl-controls .owl-nav .owl-next {background-color:rgba(255,255,255,0.2) !important;}
#produtos_1669201598985 .owl-controls .owl-nav .owl-prev:hover,#produtos_1669201598985 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(255,255,255,0.6) !important;}
#produtos_1669201598985 .omw-product-price-discount {color:var(--cor3);}
#produtos_1669201598985 .omw-products .infoBox .title .tituloProd {color:var(--cor4);}
#produtos_1669201598985 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1669201598985 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1669201598985 .owl-controls .owl-nav .owl-prev,#produtos_1669201598985 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1669201598985 .seeDetail {color:var(--cor5);}
#produtos_1669201598985 .seeDetail {background-color:var(--cor6);}
#produtos_1669201598985 .seeDetail:hover {color:var(--cor3) !important;}
#produtos_1669201598985 .seeDetail:hover {background-color:var(--cor5) !important;}
#produtos_1669201598985 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1669201598985 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1669201598985 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1669201598985 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1669201598985 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1669201598985 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1669201598985 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1669201598985 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1669201598985 .seeDetail {border-left:2px solid var(--cor5)}
#produtos_1669201598985 .seeDetail {border-right:2px solid var(--cor5)}
#produtos_1669201598985 .seeDetail {border-top:2px solid var(--cor5)}
#produtos_1669201598985 .seeDetail {border-bottom:2px solid var(--cor5)}
#produtos_1669201598985 .imgBox1 {border-left:1px solid var(--cor6)}
#produtos_1669201598985 .imgBox1 {border-right:1px solid var(--cor6)}
#produtos_1669201598985 .imgBox1 {border-top:1px solid var(--cor6)}
#produtos_1669201598985 .imgBox1 {border-bottom:1px solid var(--cor6)}
#produtos_1669201598985 .omw-products .seeDetail {width:100%;max-width:50%;}
#produtos_1669201598985 .omw-products .seeDetail {line-height:40px;}
#produtos_1669201598985 .omw-products .seeDetail {font-size:13px;}
#produtos_1669201598985 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1669201598985*/

/*BEGIN w_1679073573750*/
#builder-sections [idd='w_1679073573750'] {background-color:transparent !important; }
/*END w_1679073573750*/

/*BEGIN button_1669199040015*/
#builder-sections #button_1669199040015 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1669199040015 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1669199040015 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1669199040015 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1669199040015*/

/*BEGIN w_1679075334032*/
#builder-sections [idd='w_1679075334032'] {background-color:transparent !important; }
/*END w_1679075334032*/

/*BEGIN image_1669198310868*/
#builder-sections #image_1669198310868 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1669198310868*/

/*BEGIN w_1669198523175*/
#builder-sections [idd='w_1669198523175'] {background-color:transparent !important; }
/*END w_1669198523175*/

/*BEGIN textv2_1669198968010*/
#builder-sections #textv2_1669198968010 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1669198968010 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1669198968010 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1669198968010 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1669198968010 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1669198968010 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1669198968010 .omw-sentence {padding:0px;}
/*END textv2_1669198968010*/

/*BEGIN w_1684498930296*/
#builder-sections [idd='w_1684498930296'] {background-color:transparent !important; }
/*END w_1684498930296*/

/*BEGIN w_1669135445040*/
#builder-sections [idd='w_1669135445040'] {background-color:var(--cor6) !important; }
/*END w_1669135445040*/

/*BEGIN w_1684498930294*/
#builder-sections [idd='w_1684498930294'] {background-color:var(--cor6) !important; }
/*END w_1684498930294*/

/*BEGIN w_1669196161437*/
#builder-sections [idd='w_1669196161437'] {background-color:transparent !important; }
/*END w_1669196161437*/

/*BEGIN button_1677602815290*/
#builder-sections #button_1677602815290 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677602815290 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677602815290 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1677602815290 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677602815290*/

/*BEGIN w_1684499925110*/
#builder-sections [idd='w_1684499925110'] {background-color:transparent !important; }
/*END w_1684499925110*/

/*BEGIN w_1684499947915*/
#builder-sections [idd='w_1684499947915'] {background-color:transparent !important; }
/*END w_1684499947915*/

/*BEGIN textv2_1674560553932*/
#builder-sections #textv2_1674560553932 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1674560553932 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1674560553932 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1674560553932 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1674560553932 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1674560553932 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1674560553932 .omw-sentence {padding:0px;}
/*END textv2_1674560553932*/

/*BEGIN text_1529938743244*/
#builder-sections #text_1529938743244 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1529938743244*/

/*BEGIN text_1684499966082*/
#builder-sections #text_1684499966082 {background-color:var(--cor5) !important; border-color:transparent !important;}
#builder-sections #text_1684499966082 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1684499966082 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1684499966082 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1684499966082 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1684499966082 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1684499966082*/

/*BEGIN text_1684499939882*/
#builder-sections #text_1684499939882 {background-color:var(--cor5) !important; border-color:transparent !important;}
#builder-sections #text_1684499939882 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1684499939882 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1684499939882 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1684499939882 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1684499939882 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1684499939882*/

/*BEGIN w_1677602801180*/
#builder-sections [idd='w_1677602801180'] {background-color:transparent !important; }
/*END w_1677602801180*/

/*BEGIN w_1684499229379*/
#builder-sections [idd='w_1684499229379'] {background-color:transparent !important; }
/*END w_1684499229379*/

/*BEGIN w_1677600184587*/
#builder-sections [idd='w_1677600184587'] {background-color:var(--cor5) !important; }
/*END w_1677600184587*/

/*BEGIN w_1684499753995*/
#builder-sections [idd='w_1684499753995'] {background-color:transparent !important; }
/*END w_1684499753995*/

/*BEGIN slideshowlite_1649412212692*/
#slideshowlite_1649412212692 .uk-slidenav{color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1649412212692 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1649412212692 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1649412212692 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1649412212692 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1649412212692 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1649412212692 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:30px;}
#slideshowlite_1649412212692 .caixaTitulos{background-color:transparent;}
#slideshowlite_1649412212692 .dummyVideoCover{background-color:var(--cor6);}
#slideshowlite_1649412212692 .caixaTitulosBase:not(.fundoSolido){background-color:var(--cor6);}
/*END slideshowlite_1649412212692*/

/*BEGIN textv2_1669201949687*/
#builder-sections #textv2_1669201949687 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1669201949687 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1669201949687 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1669201949687 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1669201949687 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1669201949687 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1669201949687 .omw-sentence {padding:0px;}
/*END textv2_1669201949687*/

/*BEGIN textv2_1722191504239_68842198384*/
#builder-sections #textv2_1722191504239_68842198384 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1722191504239_68842198384 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1722191504239_68842198384 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722191504239_68842198384 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722191504239_68842198384 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722191504239_68842198384 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1722191504239_68842198384 .omw-sentence {padding:0px;}
/*END textv2_1722191504239_68842198384*/

/*BEGIN w_1722469965019_38293087559*/
#builder-sections [idd='w_1722469965019_38293087559'] {background-color:transparent !important; }
/*END w_1722469965019_38293087559*/

/*BEGIN w_1669202690658*/
#builder-sections [idd='w_1669202690658'] {background-color:transparent !important; }
/*END w_1669202690658*/

/*BEGIN w_1706225031878*/
#builder-sections [idd='w_1706225031878'] {background-color:transparent !important; }
/*END w_1706225031878*/

/*BEGIN w_1684505907600*/
#builder-sections [idd='w_1684505907600'] {background-color:var(--cor5) !important; }
/*END w_1684505907600*/

/*BEGIN w_1679073562171*/
#builder-sections [idd='w_1679073562171'] {background-color:transparent !important; }
/*END w_1679073562171*/

/*BEGIN idiomas_1752656577704_763362455*/
#idiomas_1752656577704_763362455 .currentLangImage span {color:var(--cor3) !important;}
#idiomas_1752656577704_763362455 .omw-idiomas .btn-google-lang {background-color:var(--cor6) !important;}
#idiomas_1752656577704_763362455 .omw-idiomas .btn-google-lang:hover {background-color:var(--cor5) !important;}
#idiomas_1752656577704_763362455 {float:left;}
/*END idiomas_1752656577704_763362455*/

/*BEGIN produtos_1722191504249_37379339318*/
#produtos_1722191504249_37379339318 .omw-products .promoprice1 span, #produtos_1722191504249_37379339318 .omw-products .taxesLabel, #produtos_1722191504249_37379339318 .omw-products .omw-newproduct-label span, #produtos_1722191504249_37379339318 .omw-products .omw-sugestion-label span, #produtos_1722191504249_37379339318 .omw-products .infoBox .tituloProd,#produtos_1722191504249_37379339318 .omw-products .omw-product-price-discount,#produtos_1722191504249_37379339318 .omw-products .omw-product-price-normal,#produtos_1722191504249_37379339318 .omw-products .seeDetail {font-family:var(--fonte2_f);font-weight:var(--fonte2_w);font-style:var(--fonte2_s);}
#produtos_1722191504249_37379339318 .infoBox {background-color:var(--cor5);}
#produtos_1722191504249_37379339318 .imgBox1 {background-color:var(--cor5);}
#produtos_1722191504249_37379339318 .imgBox2 {background-color:var(--cor5);}
#produtos_1722191504249_37379339318 .omw-product-price-normal {color:var(--cor2);}
#produtos_1722191504249_37379339318 .taxesLabel{color:var(--cor2);}
#produtos_1722191504249_37379339318 .owl-controls .owl-nav .owl-prev,#produtos_1722191504249_37379339318 .owl-controls .owl-nav .owl-next {background-color:rgba(199,172,187,0.2) !important;}
#produtos_1722191504249_37379339318 .owl-controls .owl-nav .owl-prev:hover,#produtos_1722191504249_37379339318 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(199,172,187,0.6) !important;}
#produtos_1722191504249_37379339318 .omw-product-price-discount {color:var(--cor3);}
#produtos_1722191504249_37379339318 .omw-products .infoBox .title .tituloProd {color:var(--cor1);}
#produtos_1722191504249_37379339318 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1722191504249_37379339318 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1722191504249_37379339318 .owl-controls .owl-nav .owl-prev,#produtos_1722191504249_37379339318 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1722191504249_37379339318 .seeDetail {color:var(--cor5);}
#produtos_1722191504249_37379339318 .seeDetail {background-color:var(--cor6);}
#produtos_1722191504249_37379339318 .seeDetail:hover {color:var(--cor3) !important;}
#produtos_1722191504249_37379339318 .seeDetail:hover {background-color:var(--cor5) !important;}
#produtos_1722191504249_37379339318 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1722191504249_37379339318 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1722191504249_37379339318 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1722191504249_37379339318 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1722191504249_37379339318 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1722191504249_37379339318 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1722191504249_37379339318 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1722191504249_37379339318 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1722191504249_37379339318 .seeDetail {border-left:2px solid var(--cor5)}
#produtos_1722191504249_37379339318 .seeDetail {border-right:2px solid var(--cor5)}
#produtos_1722191504249_37379339318 .seeDetail {border-top:2px solid var(--cor5)}
#produtos_1722191504249_37379339318 .seeDetail {border-bottom:2px solid var(--cor5)}
#produtos_1722191504249_37379339318 .imgBox1 {border-left:0px solid var(--cor6)}
#produtos_1722191504249_37379339318 .imgBox1 {border-right:0px solid var(--cor6)}
#produtos_1722191504249_37379339318 .imgBox1 {border-top:0px solid var(--cor6)}
#produtos_1722191504249_37379339318 .infoBox {border-left:0px solid var(--cor6)}
#produtos_1722191504249_37379339318 .infoBox {border-right:0px solid var(--cor6)}
#produtos_1722191504249_37379339318 .infoBox {border-bottom:0px solid var(--cor6)}
#produtos_1722191504249_37379339318 .omw-products .seeDetail {width:100%;max-width:50%;}
#produtos_1722191504249_37379339318 .omw-products .seeDetail {line-height:40px;}
#produtos_1722191504249_37379339318 .omw-products .seeDetail {font-size:13px;}
#produtos_1722191504249_37379339318 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1722191504249_37379339318*/

/*BEGIN w_1722191504212_72629414277*/
#builder-sections [idd='w_1722191504212_72629414277'] {background-color:var(--cor4) !important; }
/*END w_1722191504212_72629414277*/

/*BEGIN w_1771591033633_97051878490*/
#builder-sections [idd='w_1771591033633_97051878490'] {background-color:transparent !important; }
/*END w_1771591033633_97051878490*/

/*BEGIN produtos_1684499367231*/
#produtos_1684499367231 .omw-products .promoprice1 span, #produtos_1684499367231 .omw-products .taxesLabel, #produtos_1684499367231 .omw-products .omw-newproduct-label span, #produtos_1684499367231 .omw-products .omw-sugestion-label span, #produtos_1684499367231 .omw-products .infoBox .tituloProd,#produtos_1684499367231 .omw-products .omw-product-price-discount,#produtos_1684499367231 .omw-products .omw-product-price-normal,#produtos_1684499367231 .omw-products .seeDetail {font-family:var(--fonte2_f);font-weight:var(--fonte2_w);font-style:var(--fonte2_s);}
#produtos_1684499367231 .infoBox {background-color:var(--cor5);}
#produtos_1684499367231 .imgBox1 {background-color:var(--cor5);}
#produtos_1684499367231 .imgBox2 {background-color:var(--cor5);}
#produtos_1684499367231 .omw-product-price-normal {color:var(--cor2);}
#produtos_1684499367231 .taxesLabel{color:var(--cor2);}
#produtos_1684499367231 .owl-controls .owl-nav .owl-prev,#produtos_1684499367231 .owl-controls .owl-nav .owl-next {background-color:rgba(199,172,187,0.2) !important;}
#produtos_1684499367231 .owl-controls .owl-nav .owl-prev:hover,#produtos_1684499367231 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(199,172,187,0.6) !important;}
#produtos_1684499367231 .omw-product-price-discount {color:var(--cor3);}
#produtos_1684499367231 .omw-products .infoBox .title .tituloProd {color:var(--cor1);}
#produtos_1684499367231 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1684499367231 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1684499367231 .owl-controls .owl-nav .owl-prev,#produtos_1684499367231 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1684499367231 .seeDetail {color:var(--cor5);}
#produtos_1684499367231 .seeDetail {background-color:var(--cor6);}
#produtos_1684499367231 .seeDetail:hover {color:var(--cor3) !important;}
#produtos_1684499367231 .seeDetail:hover {background-color:var(--cor5) !important;}
#produtos_1684499367231 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1684499367231 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1684499367231 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1684499367231 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1684499367231 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1684499367231 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1684499367231 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1684499367231 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1684499367231 .seeDetail {border-left:2px solid var(--cor5)}
#produtos_1684499367231 .seeDetail {border-right:2px solid var(--cor5)}
#produtos_1684499367231 .seeDetail {border-top:2px solid var(--cor5)}
#produtos_1684499367231 .seeDetail {border-bottom:2px solid var(--cor5)}
#produtos_1684499367231 .imgBox1 {border-left:0px solid var(--cor6)}
#produtos_1684499367231 .imgBox1 {border-right:0px solid var(--cor6)}
#produtos_1684499367231 .imgBox1 {border-top:0px solid var(--cor6)}
#produtos_1684499367231 .infoBox {border-left:0px solid var(--cor6)}
#produtos_1684499367231 .infoBox {border-right:0px solid var(--cor6)}
#produtos_1684499367231 .infoBox {border-bottom:0px solid var(--cor6)}
#produtos_1684499367231 .omw-products .seeDetail {width:100%;max-width:50%;}
#produtos_1684499367231 .omw-products .seeDetail {line-height:40px;}
#produtos_1684499367231 .omw-products .seeDetail {font-size:13px;}
#produtos_1684499367231 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1684499367231*/

/*BEGIN textv2_1771591033638_32367272634*/
#builder-sections #textv2_1771591033638_32367272634 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #textv2_1771591033638_32367272634 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #textv2_1771591033638_32367272634 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #textv2_1771591033638_32367272634 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #textv2_1771591033638_32367272634 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #textv2_1771591033638_32367272634 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #textv2_1771591033638_32367272634 .omw-sentence {padding:0px;}
/*END textv2_1771591033638_32367272634*/

/*BEGIN w_1669201962853*/
#builder-sections [idd='w_1669201962853'] {background-color:var(--cor4) !important; }
/*END w_1669201962853*/

/*BEGIN w_1771591033628_46715969484*/
#builder-sections [idd='w_1771591033628_46715969484'] {background-color:var(--cor4) !important; }
/*END w_1771591033628_46715969484*/

/*BEGIN w_1771591782223*/
#builder-sections [idd='w_1771591782223'] {background-color:transparent !important; }
/*END w_1771591782223*/

/*BEGIN produtos_1771591033647_89506521999*/
#produtos_1771591033647_89506521999 .omw-products .promoprice1 span, #produtos_1771591033647_89506521999 .omw-products .taxesLabel, #produtos_1771591033647_89506521999 .omw-products .omw-newproduct-label span, #produtos_1771591033647_89506521999 .omw-products .omw-sugestion-label span, #produtos_1771591033647_89506521999 .omw-products .infoBox .tituloProd,#produtos_1771591033647_89506521999 .omw-products .omw-product-price-discount,#produtos_1771591033647_89506521999 .omw-products .omw-product-price-normal,#produtos_1771591033647_89506521999 .omw-products .seeDetail {font-family:var(--fonte2_f);font-weight:var(--fonte2_w);font-style:var(--fonte2_s);}
#produtos_1771591033647_89506521999 .infoBox {background-color:var(--cor5);}
#produtos_1771591033647_89506521999 .imgBox1 {background-color:var(--cor5);}
#produtos_1771591033647_89506521999 .imgBox2 {background-color:var(--cor5);}
#produtos_1771591033647_89506521999 .omw-product-price-normal {color:var(--cor2);}
#produtos_1771591033647_89506521999 .taxesLabel{color:var(--cor2);}
#produtos_1771591033647_89506521999 .owl-controls .owl-nav .owl-prev,#produtos_1771591033647_89506521999 .owl-controls .owl-nav .owl-next {background-color:rgba(199,172,187,0.2) !important;}
#produtos_1771591033647_89506521999 .owl-controls .owl-nav .owl-prev:hover,#produtos_1771591033647_89506521999 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(199,172,187,0.6) !important;}
#produtos_1771591033647_89506521999 .omw-product-price-discount {color:var(--cor3);}
#produtos_1771591033647_89506521999 .omw-products .infoBox .title .tituloProd {color:var(--cor1);}
#produtos_1771591033647_89506521999 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1771591033647_89506521999 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1771591033647_89506521999 .owl-controls .owl-nav .owl-prev,#produtos_1771591033647_89506521999 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1771591033647_89506521999 .seeDetail {color:var(--cor5);}
#produtos_1771591033647_89506521999 .seeDetail {background-color:var(--cor6);}
#produtos_1771591033647_89506521999 .seeDetail:hover {color:var(--cor3) !important;}
#produtos_1771591033647_89506521999 .seeDetail:hover {background-color:var(--cor5) !important;}
#produtos_1771591033647_89506521999 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1771591033647_89506521999 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1771591033647_89506521999 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1771591033647_89506521999 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1771591033647_89506521999 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1771591033647_89506521999 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1771591033647_89506521999 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1771591033647_89506521999 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1771591033647_89506521999 .seeDetail {border-left:2px solid var(--cor5)}
#produtos_1771591033647_89506521999 .seeDetail {border-right:2px solid var(--cor5)}
#produtos_1771591033647_89506521999 .seeDetail {border-top:2px solid var(--cor5)}
#produtos_1771591033647_89506521999 .seeDetail {border-bottom:2px solid var(--cor5)}
#produtos_1771591033647_89506521999 .imgBox1 {border-left:0px solid var(--cor6)}
#produtos_1771591033647_89506521999 .imgBox1 {border-right:0px solid var(--cor6)}
#produtos_1771591033647_89506521999 .imgBox1 {border-top:0px solid var(--cor6)}
#produtos_1771591033647_89506521999 .infoBox {border-left:0px solid var(--cor6)}
#produtos_1771591033647_89506521999 .infoBox {border-right:0px solid var(--cor6)}
#produtos_1771591033647_89506521999 .infoBox {border-bottom:0px solid var(--cor6)}
#produtos_1771591033647_89506521999 .omw-products .seeDetail {width:100%;max-width:50%;}
#produtos_1771591033647_89506521999 .omw-products .seeDetail {line-height:40px;}
#produtos_1771591033647_89506521999 .omw-products .seeDetail {font-size:13px;}
#produtos_1771591033647_89506521999 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1771591033647_89506521999*/
